IF NOT EXISTS (SELECT 1 FROM GLB_MOV_OP_TP_MOV WHERE TP_MOV = 70 AND DS_MOV = '70 - NOTA DE CRÉDITO')
BEGIN
	INSERT INTO GLB_MOV_OP_TP_MOV VALUES (70, '70 - NOTA DE CRÉDITO')
END
GO

IF NOT EXISTS (SELECT 1 FROM GLB_MOV_OP_TP_MOV WHERE TP_MOV = 71 AND DS_MOV = '71 - NOTA DE DÉBITO')
BEGIN
	INSERT INTO GLB_MOV_OP_TP_MOV VALUES (71, '71 - NOTA DE DÉBITO')
END
GO